@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400..700&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


@font-face {
    font-family: 'Metallophile Sp8';
    src: url('font/MetallophileSp8-Light.woff2') format('woff2'),
        url('font/MetallophileSp8-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metallophile Sp8';
    src: url('font/MetallophileSp8-Medium.woff2') format('woff2'),
        url('font/MetallophileSp8-Medium.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

:root {
  --bs-nblue: #10aec2;
  
}

body{ padding:0; margin:0; font-family: "Lora", serif; color:#6a6a6a;  font-size:14px; background:#fff;  overflow-x:hidden;} 
 
ul{ list-style:none; margin:0; padding:0;}
p {
	font-family: "Lora", serif;
	font-size: 16px;
	line-height: 1.75;
	color: #6a6a6a;
	margin-bottom:20px;
	font-weight: 300;
}
a{ color:#10aec2; -webkit-transition-duration: 0.3s;transition-duration: 0.3s; text-decoration: none;}
a:hover{ color:rgb(179, 213, 111); }
h1,h2,h3,h4,h5,h6{ margin:0; padding:0; color:#6a6a6a; font-family: 'Metallophile Sp8';  }
img {
	max-width: 100%;
}

#header,
#center,
#footer{ overflow-x:hidden;}

body .container { max-width:1250px;}
#header {
	/*padding:0px 0;
	position: fixed;
	z-index: 99;
	left: 0;
	right: 0;
	top: 0;*/
}

#header .logo  { }
#header .logo img { max-width: 100%;}

#header .navbar { font-size:18px; font-weight:200; position:relative;}
#header .navbar ul li { display: inline-block; margin-right: 0px;}
#header .navbar ul li:last-child {margin-right: 0px;}
#header .navbar ul li a { color: #6a6a6a;
    text-transform: uppercase;
    font-size: 17px;
    text-decoration: none;
    padding-top: 40px;
    padding-bottom: 41px;
    padding-left: 20px;
    padding-right: 20px;
	font-family: 'Metallophile Sp8';
}
#header .navbar ul li a:hover { color: var(--bs-nblue);}

#header .navbar-toggler { border: 2px solid #202020; }

#header .navbar ul li.logo a {
	margin: 0 50px;
}
#header .navbar ul li.logo a { 
	padding: 0;
}
#header .navbar ul li.logo img {
	max-width: 150px;
}


/*
#header.header_fix { background: rgba(255,255,255,0.95);	padding: 10px 0; border-bottom:1px solid #00000014;}
#header.header_fix .logo .hlogowhite {display: none;}
#header.header_fix .logo .hlogocolor {display: block;}

#header.header_fix .navbar ul li a { color:#000;}
#header.header_fix .navbar ul li a:hover { color:#d61f69;}*/

#headertop{ background:#10aec2; min-height:40px; padding: 14px 0px; margin: 0 0 15px}
#headertop .headtlist.headtlistright {
	text-align: right;
}
#headertop .headtlist ul li {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Metallophile Sp8';
}
#headertop .headtlist ul li:last-child {
	margin-right: 0px;
}
#headertop .headtlist ul li a{ color:#fff; font-weight: 300; padding: 13px 10px; text-decoration:none;}
#headertop .headtlist ul li a:hover{ color:#fff; }
#headertop .headtlist ul li img {
	width: 15px;
	margin-right:5px;
}

#header #headerdown {
	padding: 10px 0 30px;
	margin-bottom: 50px;
}

#heroSection {
	position: relative;
	padding:60px 0;
	margin-bottom:60px;
}

#heroSection .heroSrimg1 {
	position: absolute;
	top: 84px;
	max-width: 420px;
	right: -122px;
	z-index:1;
}

#heroSection .heroSrimg2 {
	width: 212px;
	right: 0;
	top: 425px;
	right: -40px;
	position: absolute;
}

h3 {
	font-size: 70px;
	letter-spacing: -3.85px;
	color: var(--bs-nblue);
	font-family: "Caveat", cursive;
	margin-bottom: 8px;
}

#heroSection p {
	margin-bottom: 35px;
	max-width: 450px;
}

h1 {
	font-size: 85px;
    letter-spacing: -3.83px;
    line-height: 61px;
	color: var(--bs-nblue);
	font-family: 'Metallophile Sp8';
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.btnblue a{
  border: none;
  border-radius: 500px;
  font-family: 'Metallophile Sp8';
  font-size: 20px;
  font-weight: 500;
  line-height: normal;
  padding: 10px 32px;
  text-decoration: none;
  min-width: 199px;
  outline: none;
  background-color: #10aec2;
  color:#fff;
  transition: all 0.2s ease-in-out;
  text-align:center;
  display:inline-block;

}

.btnblue a:hover{
  background-color: #b3d56f ;

}

#heroSection .heroSeciner {
	display: flex;
	align-content: center;
	align-items: center;
	align-self: center;
}

#heroSection .heroSeciner .heroSec_left {
	width: 55%;
	padding: 10px;
}
#heroSection .heroSeciner .heroSec_right {
	width: 45%;
	padding: 10px;
}

#homeVideoSec {
	margin-bottom: 180px;
}

#homeVideoSec .homeVideo_inr {
	margin: auto;
	max-width: 1160px;
	position: relative;
}

#homeVideoSec .homeVideo::before {
	content: "";
	background-image: url(../img/illustration-gills.svg);
	background-size: 407px 345px;
	right: -150px;
	top: -230px;
	position: absolute;
	width: 400px;
	height: 340px;
}

#homeVideoSec .homeVideo::after {
	content: "";
	background-image: url(../img/video-blob.svg);
	background-size: contain;
	position: absolute;
	background-repeat: no-repeat;
	width: 453px;
	height: 455px;
	bottom: -129px;
	left: -168px;
}

#homeVideoSec .homeVideo .mushrooms_img {
	position: absolute;
	bottom: -90px;
	left: -50px;
	max-width: 315px;
	z-index: 1;
}

#homeVideoSec .homeVideo {
	position: relative;
	margin: 0 0 60px;
}

#homeVideoSec .homeVideo_box {
	position: relative;
	z-index: 1;
}

#homeVideoSec .homeVideo_inr .btnblue {
	text-align: center;
}

.mushroom-products {
	
}

.mushroomsSlider.slick-slider {
	max-width: 1120px;
	margin: auto;
}
.mushroom-products .mushroompImg {
	position: relative;
	height: 400px;
}
.mushroom-products .mushroompImg .mushroomPtitle {
	position: relative;
	z-index: 1;
	padding-top: 70px;
}

.mushroom-products .mushroompImg img {
	border: none;
	bottom: 0;
	box-shadow: none;
	height: 100%;
	left: 0;
	margin: 0;
	max-height: none;
	max-width: none;
	object-fit: cover;
	outline: none;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	opacity: 0.9;
}

.mushroom-products h3 {
	text-align: center;
}

.mushroom-products h1 {
	text-align: center;
	color: #fff;
}


.mushroom-products .slideroutr {
	margin-top: -170px;
	position: relative;
	z-index: 1;
	margin-bottom:120px;
}

.slider .productbx {
	text-align: center;
	padding: 0 10px;
}

.slider .productbx .pro_info h4 {
	font-family: "Lora", serif;
	font-size: 24px;
	font-weight: 400;
	color: #6a6a6a;
	margin-top: 30px;
	line-height: normal;
}

.slider .productbx .pro_info h4 a{
	color: #6a6a6a;
	text-decoration:none;
}
.slider .productbx .pro_info h4 a:hover{
	color: #b3d56f;
	text-decoration:none;
}

.mushroomsSlider .slick-prev.slick-arrow{
	background-image:url(../img/slider-arrow-left.png);
	left:-75px;
}

.mushroomsSlider .slick-next.slick-arrow{
	background-image:url(../img/slider-arrow-right.png);
	right:-75px;
}

.mushroomsSlider .slick-arrow{
	width:55px;
	height:43px;
	background-repeat:no-repeat;
	background-size:100% !important;
	background-position:center;
	top:135px;
}

.mushroomsSlider .slick-arrow:before{ content:"";}


#ourCustomer_sec {
	margin: 0 0 60px;
}


.ocSection {
	padding: 30px 0;
	position: relative;
}

.ocSection .ocSecsideimg {
	position: absolute;
	top: 0;
	width: 250px;
}

.ocSection.oc_consumers .ocSecsideimg {
	right: 0;
}

.ocSection.oc_foodservice .ocSecsideimg {
	width: 220px;
	left:0;
}

.ocSection.oc_retail .ocSecsideimg {
	right: 0;
	width: 220px;
}

.ocSection.oc_industrial .ocSecsideimg {
	width: 200px;
	left: 0;
}

.ocSection .ocSec_inr {
	display: flex;
	flex-wrap: wrap;
	align-content: flex-end;
	align-items: flex-end;
	align-self: center;
}
.ocSection .ocSec_inr .btnblue {
	margin-bottom: 40px;
}

.ocSection .ocSec_inr .ocSec_left {
	width: 55%;
	padding: 15px;
}
.ocSection .ocSec_inr .ocSec_right {
	width: 45%;
	padding: 15px;
}

.ocSection  .ocSec_img {
	position: relative;
}

.ocSection .ocSec_img_shape {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-style: none;
	margin-right: 0px;
	margin-left: 0px;
	max-width: 100%;
	background-attachment: scroll;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	z-index: -1;
	position: absolute;
	top: 0;
}

.ocSection.oc_consumers .ocSec_img_shape {
	background-image: url('../img/home-consumers-lines@2x.png' );
	background-size: 560px 485px;
	left: -130px;
	background-position: left center;
}

.ocSection.oc_foodservice .ocSec_img_shape {
	background-image: url('../img/home-foodservice-lines@2x.png' );
	background-size: 591px 405px;
	right: -195px;
	background-position: right center;
}

.ocSection.oc_industrial .ocSec_img_shape {
	background-image: url('../img/home-industrial-lines@2x.png' );
	background-size: 504px 535px;
    left: -120px;
	background-position: left center;
}

.ocSection.oc_retail .ocSec_img_shape {
	background-image: url('../img/home-retail-lines@2x.png' );
	background-size: 448px 470px;
    left: -113px;
	background-position: left center;
}


#iconGroup { margin-bottom:100px;}

#iconGroup .iconGroup_inr {
	border: 2px solid #10aec2;
	border-radius: 100px;
	padding: 35px 50px;
	max-width: 1200px;
	margin: auto;
}

#iconGroup .iconGroup_inr ul {
	display: flex;
	flex-wrap: wrap;
}

#iconGroup .iconGroup_inr ul li {
	width: 33.33%;
	justify-content: center;
	display: flex;
}

#iconGroup .iconGbx {
	display: flex;
	align-content: center;
	align-items: center;
}

#iconGroup .iconGbx .iconGbx_txt {
	padding-left: 15px;
	padding-top: 10px;
}

#iconGroup .iconGbx h5{
  text-transform: initial;
  color: #10aec2;
  font-size: 32px;
  line-height: 36px;
  transition: all 0.2s ease-in-out;
}

#news_sec{
	margin-bottom:150px;
	
}

#news_sec h3, #news_sec h1{
	text-align: center;
}

.has-text-align-center{text-align: center;}

#news_sec .has-text-align-center {
	margin-bottom: 60px;
}

.blogSlider .blog_slide {
	padding: 0 20px 30px;
}

.blogSlider .slick-prev.slick-arrow{
	background-image:url(../img/prev-arrow-blue.png);
	left:-75px;
}

.blogSlider .slick-next.slick-arrow{
	background-image:url(../img/next-arrow-blue.png);
	right:-75px;
}

.blogSlider .slick-arrow{
	width:55px;
	height:43px;
	background-repeat:no-repeat;
	background-size:100% !important;
	background-position:center;
	top: 40%;
}

.blogSlider .slick-arrow:before{ content:"";}

.blogSlider .slick-dots li button::before {
	content: "";
}

.blogSlider .slick-dots li button {
	width: 16px;
	height: 16px;
	background: #d5d5d5;
	border-radius: 100%;
}
.blogSlider .slick-dots li button:hover,
.blogSlider .slick-dots li.slick-active button {
	background: #10aec2;
}


.blogSlider .blogbx {
	display: block;
	height: 100%;
	width: 100%;
	background-color: white;
	box-shadow: 6px 6px 20px rgba(32,64,57,0.3);
	border-radius: 10px;
}

.blogSlider .blogbx .blog-image {
	height: 384px;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 10px 10px 0 0;
	
}

.blogSlider .blog-desc {
	padding: 18px 14px;
}

.blogSlider .blog-desc .blog-cat {
  color: #10aec2;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.24px;
  line-height: normal;
  margin-top: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.blogSlider .blog-desc .blog-title {
	color: #6a6a6a;
	font-size: 18px;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0;
	min-height: 112px;
	max-height: 112px;
	overflow: hidden;
}


#home_mushrooms .home_images {
	display: flex;
}


#home_mushrooms .home_images .home_image_limg {
	max-width: 600px;
	position: relative;
	left: 20px;
	top: -40px;
}

#home_mushrooms .home_image_limg2 {
	margin-left: calc((-103vw + 1120px) / 2);
	max-width: 600px;
	position: relative;
	z-index: 9;
	margin-top: -100px;
}

#home_mushrooms .home_image_rimg3 {
	max-width: 910px;
	position: relative;
	left: -30px;
}

#home_mushrooms .home_image_left {
	position: relative;
}

#home_mushrooms .homem_img_shape {
	background-image: url(../img/home-mushrooms-lines@2x.png);
	width: 590px;
	height: 471px;
	background-size: contain;
	z-index: 9;
	left: 70px;
	top: 50px;
	position: absolute;
	background-repeat: no-repeat;
}


#home_mushrooms .home_image_right {
	display: flex;
	flex-wrap: wrap;
	justify-content: end;
}

#home_mushrooms .home_right_txt {
	position: relative;
	max-width: 410px;
	padding-top: 80px;
}
#home_mushrooms .home_right_txt p{
	color: #0d0d0d;
}

#home_mushrooms .home_right_txt .home_right_timg {
	max-width: 300px;
	float: right;
	position: absolute;
	right: -122px;
	top: -70px;
}

.home_image_lTxt {
	padding-top: 50px;
	width: 450px;
}

.home_image_lTxt h3 {
	font-size: 45px;
}

.home_image_lTxt .home_image_lTlogo ul {
	display: flex;
	flex-wrap: wrap;
}
.home_image_lTxt .home_image_lTlogo ul li {
	width: 33.33%;
}


#home_goodness {
	background-image: url(../img/trifecta-mushroom-bg.jpg);
	background-repeat: no-repeat;
	background-size: 70%;
	padding: 350px 0 275px;
	background-position: top right;
	
}

#home_goodness .hgoodnes_inr{
	background-color: #10aec2;
	padding: 70px 0;
}

#home_goodness h3,#home_goodness h1 {
	color: #fff;
	text-align: center;
}

#home_goodness .hgoodnes_inr h1 {
	margin-bottom: 60px;
}

#home_goodness .hgoodnebx{
	text-align:center;
	margin-bottom:50px;
}

#home_goodness .hgoodnebx .hgoodneb_img {
	margin-bottom: 30px;
}

#home_goodness .hgoodnebx .hgoodneb_txt h5 {
	color: #fff;
	font-weight: 500;
	font-size: 32px;
	text-transform: uppercase;
}


.recipes-wrapper .recipe-item .recipe-item-inner {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	width: 100%;
	height: 341px;
	background-size: cover ;
	background-position: center ;
	background-repeat: no-repeat ;
	position: relative;
}

.recipes-wrapper .recipe-item .recipe-item-inner .recipe-title h6 {
	margin-top: 0;
	margin-bottom: 25px;
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	line-height: 21px;
	text-align: center;
	font-family: "Lora", serif;
	text-transform: initial;
}

.recipes-wrapper .recipe-item .recipe-item-inner .recipe-title {
	height: 100%;
	flex: 0 0 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding-left: 50px;
	padding-right:20px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.recipes-wrapper .recipe-item.reit1 .recipe-item-inner .recipe-title {
	background-image: url(../img/recipe-blob-1.png);
	padding-left: 80px;
	max-width: 300px;
}

.recipes-wrapper .recipe-item.reit2 .recipe-item-inner .recipe-title {
	background-image: url(../img/recipe-blob-2.png);
	padding-left: 80px;
	max-width: 350px;
}

.recipes-wrapper .recipe-item.reit3 .recipe-item-inner .recipe-title {
	background-image: url(../img/recipe-blob-3.png);
	padding-left: 80px;
	max-width: 350px;
}

.recipes-wrapper .recipe-item.reit3 {
	width: 100%;
	max-width: 841px;
	margin: 0 auto 31px;
}

.recipes-wrapper {
	display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.recipes-wrapper .recipe-item.reit2 .recipe-item-inner {
    height: 600px;
}

.recipes-wrapper .recipe-item:first-child {
	width: 40%;
}

.recipes-wrapper .recipe-item {
	margin-bottom: 31px;
	padding-left: 18px;
	padding-right: 18px;
	width: 60%;
}

#center{  margin-bottom:100px;}



.varieties-hero::after, .varieties-hero::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin-left: 0;
	margin-right: 0;
	width: calc(100% + 70px);
	display: block;
	z-index: 2;
	background-repeat: no-repeat;
	background-size: 100%;
	height: 80px;
	width: 100%;
}

.varieties-hero::after {
	background-position: left top;
	background-image: url("../img/waves-bottom.svg");
	bottom: -15px;
}

.varieties-hero::before {
	background-position: left bottom;
	background-image: url("../img/waves-top.svg");
	top: 0;
}

.varieties-hero {
	background-image: url("../img/varieties-hero-bg@2x-scaled.jpg");
	background-size: 100% auto;
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-top: 180px;
	padding-bottom: 240px;
	text-align: center;
	position: relative;
	background-color: #0faec3;
	margin-top: 0;
	margin-bottom: 50px;
}

.varieties-hero h1, .varieties-hero h3{ color:#fff;}

.varieties-hero .btnblue a {
	border: 1px solid #fff;
}
.varieties_list ul li {
	display: flex;
	flex-wrap: wrap;
	padding:50px 0;
}

.varieties_list ul li .varieties_left {
	width: 48%;
	padding:10px;
}
.varieties_list ul li .varieties_right {
	width: 52%;
	padding:10px;
}

.varieties_list h1{ font-size:45px;}


.product_locator {
	background-image: url(../img/product-locator-bg@2x.jpg);
	background-repeat: no-repeat;
	background-size: 70%;
	padding:260px 0 200px;
	background-position: center;
}

.product_locator .pl_inr{
	background: rgba(16,174,194,0.95);
	padding: 70px 0;
}

.product_locator h1 {
	color: #fff;
	text-align: center;
	margin: 0 0 40px;
}

.product_locator h3 {
	margin: 0 0 25px;
	color: #fff;
	text-align: center;
}

.product_locator .btnblue {
	text-align: center;
}

.product_locator .btnblue a {
	border: 1px solid #fff;
}


.product-hero{
	position:relative;
	background:#000;
	margin-bottom:100px;
}

.product-hero::after, .product-hero::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin-left: 0;
	margin-right: 0;
	width: calc(100% + 70px);
	display: block;
	z-index: 2;
	background-repeat: no-repeat;
	background-size: 100%;
	height: 80px;
	width: 100%;
}


.product-hero .product-himg {
	height: 550px;
	overflow: hidden;
}
.product-hero .product-himg img{
	  border: none;
	  bottom: 0;
	  box-shadow: none;
	  height: 100%;
	  left: 0;
	  margin: 0;
	  max-height: none;
	  max-width: none;
	  object-fit: cover;
	  outline: none;
	  padding: 0;
	  position: absolute;
	  right: 0;
	  top: 0;
	  width: 100%;
}


/*
.product-hero::after {
	background-position: left top;
	background-image: url("../img/waves-bottom.svg");
	bottom: -15px;
}
*/
.product-hero::before {
	background-position: left bottom;
	background-image: url("../img/waves-top.svg");
	top: 0;
}

.product-hero .product-hinr {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-content: center;
	align-items: center;
	align-self: center;
	right: 0;
	bottom: 0;
}

.product-intro {
	position: relative;
}

.product-intro .product-img {
	position: absolute;
	right: 0;
	bptt: ;
	top: -90px;
	max-width: 560px;
}


.product-intro .product-itxt {
	max-width: 670px;
	padding:60px 0;
}

.product-intro .product-itxt h4 {
	font-size: 36px;
	color: #10aec2;
	margin: 0 0 35px;
}

.mushroom-products.farm-slider h3 {
	font-size: 45px;
	color: #fff;
}
.mushroom-products.farm-slider h1 {
	font-size: 45px;
	color: #10aec2;
}

.farm-slider .slick-slide .productbx .pro_img {
	text-align: center;
	padding: 30px 20px;
	display: block;
	width: 100%;
	max-width: 516px;
	margin: 0 auto;
	background-image: url("../img/mushroom-slider-blob.svg") ;
	background-repeat: no-repeat ;
	background-position: 0 0 ;
	background-size: min(100% - 37px, 479px) auto ;
}

.farm-slider .slick-slide .productbx .pro_img img {
	max-width: 400px;
	margin: auto;

}
.farm-slider .slick-slide .productbx h4 {
  font-size: 46px;
  letter-spacing: -2.07px;
  line-height: 56px;
  color: #10aec2;
  font-family:'Metallophile Sp8';
  margin-bottom: 20px;
}

.farm-slider .slick-slide .productbx h4 a{
  color: #10aec2;
}

.farm-slider .slick-prev.slick-arrow{
	background-image:url(../img/slider-arrow-left.png);
	left:5px;
}

.farm-slider .slick-next.slick-arrow{
	background-image:url(../img/slider-arrow-right.png);
	right:5px;
}

.farm-slider .slick-arrow{
	width:55px;
	height:43px;
	background-repeat:no-repeat;
	background-size:100% !important;
	background-position:center;
	top:110px;
}

.farm-slider .slick-arrow:before{ content:"";}

.whyChooseus{ margin-bottom:0px;}

.whyChooseus .whyChoose_inr{
	background:#10aec2;
	padding:60px 0;
}

.whyChooseus h3{
	font-size:45px;
	color:#fff;
	text-align:center;
}
.whyChooseus h1{
	font-size:50px;
	color:#fff;
	text-align:center;
}

.whyChoose_box .whyChoose_bicon {
	margin: 0 0 20px;
	
}

.whyChoose_box .whyChoose_bicon img {
	max-height: 170px;
	margin: auto;
}

.whyChoose_box{text-align: center;}

.whyChoose_box h5{
	font-size:30px;
	color:#fff;
	margin-bottom:20px;
	text-transform:uppercase;
}

.whyChoose_box p{
	color:#fff;
}

.fresh-nutrition {
	background: #f3f9e8;
	min-height: 250px;
	margin: 0 0 100px;
	position:relative;
	padding:100px 0; 
}

.fresh-nutrition h3{
	font-size:65px;
}
.fresh-nutrition h1{
	font-size:55px;
}

.fresh-nutrition::before {
	content: "";
	background-image: url(../img/nutrition-facts-img@2x.png);
	position: absolute;
	top: 0;
	bottom: 0;
	height: 100%;
	width: 48%;
	background-size: cover;
	background-position: center;
}
ul.checklist li{
   position:relative;
   list-style-type: none;
   padding-left: 51px;
   line-height: 28px;
   padding-top: 0;
   margin-bottom: 20px;
}
ul.checklist li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 3px;
	width: 33px;
	height: 30px;
	background-image: url("../img/check-mark-blue.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 0 0;
}

.products-retailers .retailer_logo  {
	text-align:center;
}

.products-retailers .retailer_logo img {
	max-width: 180px;
	margin: auto;
}

.products-retailers h3{
	font-size:45px;
	text-align:center;
}

.products-retailers h1{
	font-size:50px;
	text-align:center;
}

.products-retailers p{
	text-align:center;
}

.products-retailers {
	margin-bottom:120px;
}

.products-retailers .retailerSlider.slick-slider {
	margin-bottom: 60px;
	margin-top: 60px;
}

.products-retailers .btnblue {
	text-align: center;
}

.retailerSlider .slick-dots li button {
	background: none;
	border: 1px solid #000;
	border-radius: 100%;
	width: 12px;
	height: 12px;
	margin: auto;
}

.retailerSlider .slick-dots li.slick-active button {
	background: #000;
}

.retailerSlider .slick-dots li button:before {
	content:"";
}

.mushroom-faq {
	background: #c3eff3;
	padding: 90px 0;
}

.mushroom-faq h1 {
	text-align: center;
	font-size: 55px;
}

.mushroom-faq h6 {
	color: #10aec2;
	font-size: 25px;
	text-align: center;
}

.mushroom-faq .accordion {
	max-width: 800px;
	padding-top: 60px;
	margin: auto;
}

.mushroom-faq .accordion .accordion-item {
	margin: 0 0 25px;
	border: 0;
	border-radius: 15px;
	overflow: hidden;
}

.mushroom-faq .accordion .accordion-item .accordion-button {
	border: 0;
	background: no-repeat;
	box-shadow: none;
	color: #707070;
	font-weight: 400;
	font-size: 18px;
	font-family: "Lora", serif;
	position: relative;
}

.mushroom-faq .accordion .accordion-item .accordion-button::after, 
.mushroom-faq .accordion .accordion-item .accordion-button::before {
	content: "";
	height: 2px;
	position: absolute;
	top: 23px;
	transition: all ease-in-out 0.1333333333s;
	width: 12px;
	background-image: unset;
	background: #10aec2;
	right: 15px;
}

.mushroom-faq .accordion .accordion-item .accordion-button::before{
	transform: rotate(-45deg);
	transform-origin: 50%;
}

.mushroom-faq .accordion .accordion-item .accordion-button::after {
	transform: rotate(45deg);
	transform-origin: 50%;
	top: 23px;
	right: 23px;
}

.mushroom-faq .accordion .accordion-item .accordion-button.collapsed::before{
	transform: rotate(45deg);
	transform-origin: 50%;
}

.mushroom-faq .accordion .accordion-item .accordion-button.collapsed::after {
	transform: rotate(-45deg);
	transform-origin: 50%;
	top: 31px;
	right:15px;
	
}

.mushroom-faq .accordion .accordion-body {
	padding: 20px 20px 30px;
}

.mushroom-faq .accordion .accordion-body p:last-child {
	margin: 0;
}

.fresh-cta {
	background: #10aec2;
	padding: 80px;
	text-align: center;
	margin: 0 0 100px;
}

.fresh-cta p {
	margin: 0 0 60px;
	font-size: 20px;
}

.fresh-cta .btnblue a {
	border: 1px solid #fff;
}

.fresh-cta h3, .fresh-cta p{ color:#fff;}


#ourCustomer_sec .ourCustomer_shead {
	text-align: center;
}

#ourCustomer_sec .ourCustomer_shead h1{ font-size:52px;}
#ourCustomer_sec .ourCustomer_shead h3{ font-size:45px;}

.productPage .ocSection .ocSec_inr {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
	align-self: center;
}


.contact-intro {
	margin-bottom:80px;
}
.contact-intro h1 {
	margin: 0 0 70px;
}

.contact-intro .btnblue {
	text-align: center;
	margin-bottom:40px;
}

.contact-intro .cintro-img1{
	position:relative;
}
.contact-intro .cintro-img1::before {
	content: "";
	background-image: url(../img/farm-intro-gills@2x.png);
	position: absolute;
	right: -230px;
	top: 30px;
	height: 329px;
	width: 293px;
	background-size: contain;
	background-repeat: no-repeat;
	transform: rotate(75deg);
	z-index: -1;
}

.contact-intro .cintro-img2 {
	margin-right: calc((-100vw + 1200px) / 2);
	padding-right: calc((120vw - 1200px) / 2);
	width: 100%;
	max-width: 100%;
	box-sizing: content-box;
	padding-top: 0;
	padding-bottom: 0;
	position: relative;
	background-image: url(../img/intro-img-2.jpg);
	background-repeat: no-repeat;
	height: 446px;
	background-position: center;
	margin-left: 60px;
}

.contact-intro .cintro-img3 {
	position: relative;
	margin-top: -100px;
	margin-left: -60px;
}

.contact-farms { margin-bottom:100px;}

.contact-farms h3 {
	margin: 0 0 40px;
}

.contact-farms .cfarmsList{ position:relative;}


.contact-farms .cfarmsList ul {
	position: relative;
}

.contact-farms .cfarmsList ul li {
	margin: 0 0 40px;
	position:relative;
}

.contact-farms .cfarmsList ul li.cfarmsL1::before {
	content: "";
	position: absolute;
	background-size: contain;
	background-image: url("../img/illustration-2@2x.png");
	width: 447px;
	height: 322px;
	right: -190px;
	top: -145px;
	display: block;
	z-index:-1;
}

.contact-farms .cfarmsList ul li.cfarmsL3::before {
	content: "";
	position: absolute;
	background-size: contain;
	background-image: url("../img/home-retail-lines@2x.png");
    width: 448px;
    height: 470px;
    left: -255px;
    top: -90px;
    display: block;
    z-index: -1;
  
}

.contact-farms .cfarmsLbox {
	display: flex;
	background: #c3eff3;
}

.contact-farms .cfarmsLbox .cfarmsbx_left {
	width: 50%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


.contact-farms .cfarmsLbox .cfarmsbx_right {
	width: 50%;
	padding: 30px 40px;
}

.contact-farms .cfarmsLbox h2 {
	color: #10aec2;
	font-size: 30px;
	margin: 0 0 10px;
}

.contact-farms .cfarmsLbox .btnblue a {
	font-size: 20px;
	margin-top: 40px;
}

.contact-section{ margin-bottom:120px;}

.contact-section .contact-fhead {
	text-align: center;
	margin: 0 0 50px;
}

.contact-section .contact-form {
	background: #c3eff3;
	padding: 50px;
}
.contact-distribution h3,
.contact-section .contact-fhead h3 {
	font-size: 45px;
	margin: 0;
	line-height: 40px;
	text-align: center;
}
.contact-distribution h1,
.contact-section .contact-fhead h1 {
	font-size: 53px;
	text-align: center;
}

.contact-section .contact-form h2 {
	text-align: center;
	margin: 0 0 50px;
	color: #10aec2;
	font-size: 35px;
}

.contact-section .contact-form p {
	text-align: center;
	color: #10aec2;
	margin-bottom:50px;
}

.contact-section .cform .form-group{
	margin-bottom:20px;
}

.contact-section .cform .form-control {
	border-radius: 15px;
	border: 0;
	background: #fff;
	height: 60px;
	padding: 10px 20px;
}

.contact-section .cform textarea.form-control {
	height: 170px;
	resize: none;
}

.contact-section .cform .form-group.form-button {
	padding-top: 40px;
}

.contact-section .cform .cform_button {
	  font-weight: 500;
	  line-height: normal ;
	  letter-spacing: -0.48px;
	  font-size: 24px ;
	  font-family: 'Metallophile Sp8';
	  background: #10aec2 ;
	  border-color: #10aec2;
	  padding: 10px 45px 11px;
	  min-width: 198px;
	  color: white;
	  border-radius: 500px;
	  border: 2px solid #10aec2;
	  transition-property: transform;
	  display: inline-block;
	  transition: all 0.2s ease-in-out;
	  text-align: center;
}


.contact-distribution{ margin-bottom:120px;}

.contact-distribution .distribx {
	text-align: center;
	margin: 0 0 80px;
}

.contact-distribution .distribx h5 {
	color: #10aec2;
	font-size: 24px;
	margin: 0 0 12px;
}



.normal-hero::after, .normal-hero::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin-left: 0;
	margin-right: 0;
	width: calc(100% + 70px);
	display: block;
	z-index: 2;
	background-repeat: no-repeat;
	background-size: 100%;
	height: 80px;
	width: 100%;
}

.normal-hero::after {
	background-position: left top;
	background-image: url("../img/waves-bottom.svg");
	bottom: -15px;
}

.normal-hero::before {
	background-position: left bottom;
	background-image: url("../img/waves-top.svg");
	top: 0;
}

.normal-hero {
	background-size: 100% auto;
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-top: 150px;
	padding-bottom: 100px;
	text-align: center;
	position: relative;
	background-color: #0faec3;
	margin-top: 0;
	margin-bottom: 150px;
}

.normal-hinr {
	height: 520px;
	position: relative;
	z-index: 9;
}

.normal-hero h1{ color:#fff;}

.tasty-recipes-quick-links {
	text-align: center;
	padding: 0 20px;
	margin-bottom:40px;
}

.tasty-recipes-quick-links ul li {
	display: inline-block;
	padding: 0 15px;
	font-size: 15px;
	position:relative;
}

.tasty-recipes-quick-links ul li::before {
	content: "";
	background: #000;
	height: 3px;
	width: 3px;
	position: absolute;
	top: 10px;
	right: -2px;
	border-radius: 100%;
}

.tasty-recipes-quick-links ul li:last-child::before {
	content: "";
	display:none;
}

.tasty-recipes-quick-links ul li a{
	color:#000;
}

.tasty-recipes {
	background: #f9f9f9;
	max-width: 700px;
	margin: auto auto 30px;
	
}

.tasty-recipes-header {
	display: flex;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#606060;

}

.tasty-recipes-header .tasty-recipes-image {
	width: 25%;
}
.tasty-recipes-header .tasty-recipes-hcontent {
	width: 75%;
	padding-left: 10px;
}

.tasty-recipes-header h2 {
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 30px;
	color: #000;
	text-transform: initial;
	margin: 0 0 15px;
}
.tasty-recipes-header .tasty-recipes-details{
	margin-bottom:10px;
}

.tasty-recipes-header .tasty-recipes-details ul li {
	display: inline-block;
	font-size: 15px;
	margin: 0 10px 10px 0;
}

.tasty-recipes-buttons {
	display: flex;
}
.tasty-recipes-buttons .tbtn-wrap {
	width: 50%;
}
.tasty-recipes-buttons .tbtn-wrap:first-child {
    padding-right: 5px;
}
.tasty-recipes-buttons .tbtn-wrap:nth-child(2) {
    padding-left: 5px;
}

.tasty-recipes-buttons .tbtn-wrap a {
	font-size: 16px;
	background-color: transparent;
	color: #aaa;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	border: 1px solid #aaa;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding:8px 10px;
	font-weight: 600;
}

.tasty-recipes-buttons .tbtn-wrap a i {
	font-size: 18px;
	margin-right: 5px;
}

.tasty-recipes-buttons .tbtn-wrap a:hover {
	background-color: #aaa ;
	color: white ;
}

.tasty_sec{
	padding: 20px;
	position: relative;
	border-bottom:1px solid #aaa ;

}
.tasty-recipes .tasty_sec h3 {
	font-size: 18px;
	text-transform: uppercase;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	letter-spacing: normal;
	color: #000000;
}
.tasty-recipes .tasty_sec p {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	color: #6a6a6a;
	font-weight: 400;
}

.tasty_sec.tasty-ingredients .ingredients_btns {
	position: absolute;
	right: 20px;
	top: 20px;
}

.tasty_sec .ingredients_btns .tscale-btn{
	border: 1px solid #aaa;
	color: #aaa ;
	background:none;
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-size:16px;
	border-radius: 2px;
	cursor: pointer;
	letter-spacing: 0;
	margin-left: 5px;
	min-width: 34px;
	padding: 2px 4px;
}
.tasty_sec .ingredients_btns .tscale-btn.tscale-btn-active{
	color: #353547;
	border-color: #353547;
	background:none;
}
.tasty-body{ padding-top:10px;}
.tasty-body ul{ margin-bottom:20px;}
.tasty-body ul li {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-size: 15px;
	position:relative;
	padding: 0 0 0 18px;
	margin: 0 0 6px;
}

.tasty-body ul li::before {
	content: "";
	background: #aaa;
	height: 6px;
	width: 6px;
	position: absolute;
	top: 10px;
	left:02px;
	border-radius: 100%;
}

.tasty-body .form-switch{font-family: "Lato",Helvetica,Arial,sans-serif;}

.instructions-body ol {
	counter-reset: li;	
}
.instructions-body ol > li{
	list-style-type: none;
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-size: 15px;
	position:relative;
	padding: 0 0 0 10px;
	margin: 0 0 15px;	
}
.instructions-body ol > li::before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	background-color: #aaa;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 18px;
	width: 18px;
	color: #FFF;
	left: -1.25em;
	transform: translateX(-50%);
	line-height: 1.5em;
	font-size: .6875em;
	text-align: center;
	top: 5px;
}

.tasty_sec.tasty-note {
	border: 0;
}

.tasty-body.note-body ol{ padding:0; margin:0;}

.tasty-body.note-body ol li {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-size: 15px;
	position:relative;
	padding: 0 0 0 25px;
	margin: 0 0 20px;
	list-style-type: none;
}

.tasty-body.note-body ol li::before {
	content: "!";
	background: #aaa;
	height: 16px;
	width: 16px;
	position: absolute;
	top: 5px;
	left: 2px;
	border-radius: 100%;
	color: #fff;
	text-align: center;
	line-height: 16px;
}

.tasty-recipes-social {
	display: flex;
	justify-content: center;
	gap: 12px;
	margin-bottom:80px;
}

.tasty-recipes-social .trs_icon {
	font-size: 50px;
	line-height: 50px;
}

.tasty-recipes-social .trs_txt h3 {
	font-size: 18px;
	text-transform: uppercase;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	letter-spacing: normal;
	color: #000000;
	margin: 0;
}
.tasty-recipes-social .trs_txt p {
	font-size: 15px;
	margin: 0;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.related-recipes {
	margin-bottom:50px;
}

.related-recipes .related-rbx {
	margin: 0 0 30px;
}

.related-recipes h3 {
	text-align: center;
	margin-bottom:50px;
}

.related-recipes .related-rbx .related-rbx-img {
	margin: 0 0 15px;
}

.related-rbx h4 {
	font-size: 28px;
	font-weight: 500;
	letter-spacing: -1.26px;
	line-height: 28px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.related-recipes .related-rbx .btnblue a {
	min-width: unset;
	font-size: 21px;
	padding: 11px 32px;
	min-width: 174px;
	margin-top: 35px;
}

/*footer*/

#footer .newsletter_sec{
	text-align:center; 
	margin-bottom:60px;
}

#footer .newsletter_sec h1{
	color: #10aec2;
	font-size: 46px;
	letter-spacing: -2.07px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 15px;
}
.newsletter_form {
	max-width: 800px;
	margin: auto;
}

.newsletter_form ul {
	display: flex;
	justify-content: center;
}
.newsletter_form ul li{
	padding:0 15px;
}

.newsletter_form ul li:first-child {
	width: 25%;
}
.newsletter_form ul li {
	padding: 0 15px;
	width: 55%;
}
.newsletter_form ul li:last-child {
	width: 30%;
}

.newsletter_form  .form-select, .newsletter_form  .form-control {
	border: 1px solid #707070;
	margin-top: 0;
	border-radius: 0;
	height: 59px;
	padding-left: 28px;
	padding-right: 28px;
	font-size: 16px;
}
.newsletter_form  .form-select:focus, .newsletter_form  .form-control:focus {
	color: #000;
	outline-offset: 2px;
	outline: 2px dotted #000;
	box-shadow:none;
}

.newsletter_form  .gform_button {
	border-radius: 50px;
	background-color: #10aec2;
	font-family: 'Metallophile Sp8';
	color:#fff;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: -0.4px;
	min-height: 0;
	line-height: 24px;
	width: auto;
	display: inline-block;
	padding: 18px 32px 17px;
	min-width: 199px;
	transition: all 0.2s ease-in-out;
	border: none;
}
.newsletter_form  .gform_button:hover {
	background-color: #b3d56f;
}

#footer .footerlogo {
	max-width: 200px;
	margin: 0 auto 30px;
	padding: 10px 20px;
}

#footer .footersocial {
	text-align: center;
	padding: 0 30px;
	font-size:30px;
	margin-bottom:30px;
}

#footer .footersocial ul li {
	display: inline-block;
	padding: 0 10px;
}

#footer .footersocial ul li a{
	color:#10aec2;
}
#footer .footersocial ul li a:hover{
	color:#b3d56f;
}

#footetdown {
	padding: 0 40px;
	margin-bottom:20px;
}

#footetdown .footlinks ul li {
	display: inline-block;
	margin-right: 20px;
	color: #10aec2;
	font-size: 14px;
	font-weight: 600;
	font-family: "Lato", sans-serif;
}

#footetdown .footlinks ul li {
	color: #10aec2;
	text-decoration:none;
}

#footetdown .footlinks ul li:last-child {
	margin-right:0px;
}

#footetdown .footright p {
	font-family: "Lato", sans-serif;
	color: #b5b5b5;
	text-align: right;
	font-size: 12px;
}

.instapost{ margin-bottom:40px;}
.instapost ul {
	display: flex;
}
.instapost ul li {
	padding: 0 5px;
}
.instapost ul li:first-child {
	padding-left:0;
}
.instapost ul li:last-child {
	padding-right:0;
}

.instapost ul li img{ border-radius:6px;}


/**/

#header .navbar-toggler {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 18px;
	width: auto;
	height: auto;
	line-height: 30px;
	padding: 0;
	border: 0;
	outline: 0;
	box-shadow: none;
	color: #000;
	z-index: 9;
	font-weight: 200;
}


@media screen and (min-width:768px){
#header .logo .logomobile {
	display: none;
}
#header .navbar-expand-lg {justify-content: left;}

body #heroSection .container {
	max-width: 1350px;
}

body .container {
	max-width: 1160px;
}

#header .container {
	max-width: 100%;
	padding-left: 40px;
	padding-right: 40px;
}

.btnblue a{
  font-size: 24px;
  padding: 12px 32px;
  min-width: 238px;
}

.ocSection .ocSec_inr .ocSec_left {
	width: 45%;
	padding: 15px;
}
.ocSection .ocSec_inr .ocSec_right {
	width: 55%;
	padding: 15px;
}
.productPage .ocSection.oc_industrial .ocSec_inr .ocSec_left,	
.ocSection.oc_consumers .ocSec_inr .ocSec_left,
.ocSection.oc_retail .ocSec_inr .ocSec_left {
	order: 2;
}

.recipes-wrapper .recipe-item .recipe-item-inner .recipe-title h6 {
	text-align: right;
}


.varieties_list ul li:nth-child(odd) .varieties_left {
	
}

.varieties_list ul li:nth-child(even) .varieties_left{
	order:2;
}

.product_locator .btnblue a {
	border: 1px solid #fff;
	padding: 15px 100px;
}

.whyChoose_box{ padding:0 10px;}

.fresh-cta .btnblue a {
	border: 1px solid #fff;
	padding: 18px 100px;
}


}


@media screen and (min-width:992px){
.navbar-expand-lg .navbar-nav {
	width: 100%;
	justify-content: center;
	align-items: center;
	align-content: center;
	align-self: center;
}

.recipes-wrapper .recipe-item .recipe-item-inner .recipe-title h6 {
	font-size: 18px;
	line-height: 21px;
}

.mushroom-faq .container {
	padding: 0 100px;
}
	
}

@media screen and (min-width:1366px){


	
}


@media screen and (max-width:1199px){

}

@media screen and (max-width:1099px){

	
}

@media screen and (max-width:767px){
}

